

; comment character is a semicolon.

;

; Sccsid %Z% %M% %I% %G%

;

[file format]

	; left and right brackets will delimit section titles. 

	; Any special character, including the comment character 

	; and the section-title delimiters, may be interpreted 

	; literally by preceding them with the escape character. 

	; In addition, any line that ends with the escape character 

	; will be continued onto the next line. 

	version=10.0.1

	list_separator=,	; commas will separate the members of a list. 

	escape=\		; backslash is the escape symbol.

[language] 

	language=english



[copyright]

copyright =  "Copyright (C) 1993 Sybase, Inc. \

All rights reserved. \

Use, duplication, or disclosure by the United States \

Government is subject to restrictions as set forth in \

subparagraph (c) (1) (ii) of the Rights in Technical \

Data and Computer Software clause at CFR 52.227-7013. \

Sybase, Inc. 6475 Christie Avenue, Emeryville, CA 94608, USA"



[nlftptcp]



1 = IPDE_CONNTIMEDOUT, "Socket connect timed out - FTP error %1!"



2 = IPDE_CONNECTFAIL, "Socket connect failed - FTP error %1!"



3 = IPDE_KEEPALIVEFAIL, "Unable to set socket to keepalive - FTP error %1!"



4 = IPDE_CLOSEFAIL, "Socket close failed - FTP error %1!"



5 = IPDE_PARSEFAIL, "Failed to parse address info"



6 = IPDE_NORESOLVE, "Couldn't resolve network address - FTP error %1!"



7 = IPDE_RECVFAIL, "Socket recv failed - FTP error %1!"



8 = IPDE_OOBREADFAIL, "Socket Out-of-band recv failed - FTP error %1!"



9 = IPDE_UNSUP, "Unsupported driver operation called"



10 = IPDE_SOCKFAIL, "Failed to create new socket - FTP error %1!"



11 = IPDE_SENDFAIL, "Socket send failed - FTP error %1!"



12 = IPDE_SELECTFAIL, "Socket select failed - FTP error %1!"



13 = IPDE_TASKINITFAIL, "FTP task init failed - FTP error %1!"



14 = IPDE_TASKTABLEFULL, "Task table is full, too many applications!"



; end of wnlftptc error strings

;

